/*
 * Created on 17-apr-2004
 *
 */
package a3.exceptions;

/**
 * Classe base per le eccezione delimplemantazine del protocollo JaCOP
 * @author Lompa
 */
public abstract class A3Exception extends Exception {
	
	public A3Exception(){
		super();
	}
	
	public A3Exception(String msg){
		super(msg);
	}

}
